Last Comment Bug 793935 - tests for closing all chat windows on logout
: tests for closing all chat windows on logout
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: SocialAPI (show other bugs)
: 18 Branch
: All All
: -- normal (vote)
: Firefox 18
Assigned To: Mark Hammond [:markh]
:
Mentors:
Depends on:
Blocks: 793036
  Show dependency treegraph
 
Reported: 2012-09-24 18:25 PDT by Mark Hammond [:markh]
Modified: 2012-10-02 18:20 PDT (History)
2 users (show)
mounir: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
test that all chat windows are closed on logout (1.79 KB, patch)
2012-09-24 19:03 PDT, Mark Hammond [:markh]
jaws: review+
gavin.sharp: approval‑mozilla‑aurora+
Details | Diff | Review

Description Mark Hammond [:markh] 2012-09-24 18:25:54 PDT
Bug 793036 landed a change without tests - this bug is for those tests!
Comment 1 Mark Hammond [:markh] 2012-09-24 19:03:05 PDT
Created attachment 664319 [details] [diff] [review]
test that all chat windows are closed on logout

test only changes.
Comment 3 Mounir Lamouri (:mounir) 2012-09-26 04:05:35 PDT
https://hg.mozilla.org/mozilla-central/rev/c23f6a95cdb3
Comment 4 :Gavin Sharp [email: gavin@gavinsharp.com] 2012-10-02 18:20:23 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/62db9399fb78

Note You need to log in before you can comment on or make changes to this bug.